﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding"> البحث المتقدم</div>
        <div class="right sliding">
            <a ng-click="GoToHome()" class="link icon-only">
                <i class="ionicons ion-home"></i>
            </a>
            <a ng-click="GoToNotifications()" class="link icon-only p-0 spanNotifications" ng-hide="IsVisitor">
                <i id="advancedSearchNotificationsLoaded" class="ionicons ion-android-notifications-none">
                  <span ng-hide="$parent.$parent.notifyClick" ng-if="NewNotificationsNumber>0" class="badge">{{NewNotificationsNumber}}</span>
                </i>
                <img id="advancedSearchNotificationsNotLoaded" ng-src="img/puff-White.svg" ng-hide="IsVisitor" />
            </a>
            <a ng-click="GoToSearch()" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>

    </div>
</div>

<!-- Floating Action Button -->
<a ng-click="GoToAdvertisement()" class="floating-button" ng-show="isLoaded">
    <i class="ionicons ion-plus"></i>
</a>

<div class="page-content" ng-model="contactInfo">
    <div class="content-block">
        <div id="divContactUs" class="list-block m-0 p-0">
            <div class="m-auto">
                <form name="$parent.SearchForm" ng-submit="submitForm($parent.SearchForm.$valid)" novalidate>
                    <div class="m-auto">
                        <ul>
                            <li>
                                <div class="item-content" ng-class="submittedSearch && searchReset && $parent.searchAdvertisement.title.$invalid?'has-error':'no-error'">
                                    <div class="item-inner">
                                        <div class="item-input">
                                            <input name="title" class="form-control" type="text" placeholder="عنوان الإعلان" ng-model="searchAdvertisement.title" required>
                                        </div>
                                    </div>
                                </div>
                                <!--<p ng-show="submittedaddAdvertisement && addAdvertisementReset && $parent.AddAdvertisementForm.title.$error.required" class="error-block">يجب إدخال عنوان الإعلان</p>
                                <p ng-show="submittedaddAdvertisement && addAdvertisementReset && $parent.AddAdvertisementForm.title.$error.minlength" class="error-block"></p>
                                <p ng-show="submittedaddAdvertisement && addAdvertisementReset && $parent.AddAdvertisementForm.title.$error.pattern" class="error-block"></p>-->
                            </li>
                            <li>
                                <a id="linkAdvancedSearchCategory" href="#" class="item-link smart-select" data-open-in="popup" data-popup-close-text="إغلاق" data-back-on-select="true">
                                    <select name="category" ng-model="searchAdvertisement.categotyId" required>
                                        <option ng-disabled="true" ng-selected="true" value="">التصنيف</option>
                                        <option ng-repeat="category in categories" value="{{category.id}}">{{category.name}}</option>
                                    </select>
                                    <div class="item-content" ng-class="submittedaddAdvertisement && addAdvertisementReset && !IsCategoryEntered ?'has-error':'no-error'">
                                        <div class="item-inner">
                                            <div id="divItemAfterUserCategory" class="item-after smart-select-value"></div>
                                        </div>
                                    </div>
                                    <!--<p ng-show="submittedaddAdvertisement && addAdvertisementReset && !IsCategoryEntered" class="error-block">يجب إدخال التصنيف</p>-->
                                </a>
                            </li>
                            <li>
                                <a id="linkAdvancedSearchCity" href="#" class="item-link smart-select" data-open-in="popup" data-popup-close-text="إغلاق" data-back-on-select="true">
                                    <select name="city" ng-model="searchAdvertisement.city" required>
                                        <option ng-select="true" ng-disabled="true" value="">اختر مدينتك</option>
                                        <option ng-repeat="city in cities" ng-value="{{city.id}}">{{city.name}}</option>
                                    </select>
                                    <div class="item-content" ng-class="submittedSearch && searchReset && $parent.searchAdvertisement.city.$invalid?'has-error':'no-error'">
                                        <div class="item-inner">
                                            <div id="divItemAfterUserCity" class="item-after smart-select-value"></div>
                                        </div>
                                    </div>
                                </a>
                            </li>

                        </ul>
                    </div>
                    <p>
                        <button  type="submit" class="button button-fill button-rounded centered-100" ng-click="submittedContactUs=true">إرسال</button>
                    </p>
                </form>
            </div>
        </div>
    </div>
</div>

